.mvp-company  .mvp-main{
  display: flex;
  gap: 20px;
}

.mvp-company .mvp-main .mvp-card {
  background: #051827;
  border-radius: 16px;
  padding: 30px;
   height: 450px; /* fixed height */
  flex: 1; /* all cards same base width */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  transition: flex 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94), background 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94), box-shadow 0.6s ease;
  border-radius: 30px;
}

/* ONLY HEADING VISIBLE INITIALLY */
.mvp-card p {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94), max-height 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    color: #fff;
}

.mvp-card h3 {
   color: #fff; 
}

.mvp-company .mvp-card.active {
  flex: 1.5;
  background: #f47a14;
}

.mvp-company .mvp-card .icon svg path{
    fill: #f47a14;
}

.mvp-company .mvp-card.active .icon svg path{
  fill: #fff;
}

/* SHOW CONTENT FOR ACTIVE */
.mvp-card.active p {
  opacity: 1;
  max-height: 350px; /* or something large enough */
}

/* Hover effect */
.mvp-company .mvp-card:hover {
  flex: 1.5;
  background: #f47a14;
  box-shadow: 0 8px 20px rgba(0,0,0,0.2);
}


.success-stories-man.success-houston .man-list{
    background: transparent;
}


.clutch-clients .google-box{
    padding: 40px 30px;
    background: #FFFFFF;
border-top: 5px solid #F47A1F;
box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
border-radius: 29px;
}

.clutch-clients .google-box .google-main{
    display: flex;
    align-items: center;
    column-gap: 20px;
}

.clutch-clients .google-box .google-main .google-content h3{
    font-weight: 600;
    margin-bottom: 10px;

}

.clutch-clients .google-box .google-main .google-content h4{
    margin-bottom: 10px;
    color: #4285F4;
    font-size: clamp(1.125rem, 0.975rem + 0.75vw, 1.875rem);
}

.clutch-clients .google-box .google-main .google-content .rating-main{
    display: flex;
}

.clutch-clients .google-box .google-main .google-content span svg{
    margin-left: 10px;
}

.clutch-clients .google-box .google-main .google-content .text-grey{
    font-size: clamp(0.8125rem, 0.75rem + 0.3125vw, 1.125rem);
    color: #898989;
    display: block;
}


.clutch-clients .clutch-client-slider{
    height: 100%;
}

.clutch-clients .clutch-client-slider .swiper-slide{
    height: unset;
}

/* Force the wrapper to move at a constant rate */
.clutch-clients .clutch-client-slider .swiper-wrapper {
  transition-timing-function: linear !important;
  margin: 0 auto;
}

.clutch-clients .slider-box{
    border: 1px solid rgba(0, 0, 0, 0.3);
border-radius: 20px;
padding: 40px 30px;
text-align: center;
height: 100%;
}

.clutch-clients .slider-box p{
    font-size: clamp(0.8125rem, 0.7625rem + 0.25vw, 1.0625rem);
    line-height: normal;
}

.clutch-clients .slider-box .client-info{
    margin-top: 20px;
}

.clutch-clients .slider-box .client-info h6{
    margin-bottom: 10px;
    font-weight: 600;
        font-size: clamp(0.8125rem, 0.75rem + 0.3125vw, 1.125rem);
        line-height: 1.2;
        margin-top: 20px;
}

.clutch-clients .slider-box .client-info span{
     font-size: clamp(0.8125rem, 0.75rem + 0.3125vw, 1.125rem);
    color: #898989;
    display: block;
    margin-bottom: 20px;
}


/* The Card Structure */
  .review-card {
    background: #fff;
    border: 1px solid #e0e0e0;
    box-shadow: 0 4px 12px rgba(0,0,0,0.05);
    margin: 0 auto;
    text-align: left;
  }

  /* Header Section */
  .card-header {
    background: #002e33;
    color: white;
    padding: 12px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
  }
  .clutch-logo { font-weight: 700; font-size: 18px; }
  .header-rating { display: flex; align-items: center; gap: 8px; font-size: 18px; }

  /* Body Section */
  .card-body { padding: 40px; }
  
  .project-main-title {
    font-size: 22px;
    color: #00424a;
    text-align: center;
    margin-bottom: 30px;
    padding-bottom: 25px;
    border-bottom: 1px solid #eee;
    font-weight: 600;
  }

  .grid-layout {
    display: grid;
    grid-template-columns: 180px 1fr 200px;
    gap: 30px;
  }

  /* Left Col: Project Details */
  .label-title { font-size: 11px; font-weight: 800; color: #999; letter-spacing: 0.5px; margin-bottom: 12px; text-transform: uppercase; }
  .detail-text { font-size: 13px; color: #666666; margin-bottom: 6px; }
  .summary { font-size: 13px; line-height: 1.6; color: #333333; margin-top: 15px; }

  /* Middle Col: The Rating Box & Review */
  .rating-flex { display: flex; gap: 25px; }
  
  .score-card {
    border: 1px solid #e0e0e0;
    padding: 20px;
    border-radius: 4px;
    min-width: 150px;
    text-align: center;
  }
  .score-card h2 { font-size: clamp(1.125rem, 0.9rem + 1.125vw, 2.25rem); line-height: 1.2; margin: 0; font-weight: 600; }
  .stars-red { color: #ff3b30; font-size: 18px; margin-bottom: 15px; }
  
  .metric { display: flex; justify-content: space-between; font-size: 12px; margin-bottom: 8px; border-bottom: 1px solid #f9f9f9; padding-bottom: 4px; }

  .review-content h3 { font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem); line-height: 1.3; margin: 0 0 10px 0; color: #00424a; }
  .date-stamp { font-size: 12px; color: #999; margin-bottom: 15px; }
  .review-paragraph { font-size: 14px; color: var(--text-light); line-height: 1.5; }

  /* Right Col: Reviewer Info */
  .reviewer-col { border-left: 1px solid #eee; padding-left: 25px; }
  .reviewer-title { font-size: 14px; font-weight: 600; margin-bottom: 5px; }
  .meta-info { font-size: 13px; color: #777; margin-top: 15px; line-height: 2; }
  .verified { color: #2ecc71; font-weight: 600; }

  .clutch-official-sec .swiper-button-next , .clutch-official-sec .swiper-button-prev{
    background: #f47a14;
    width: 40px;
    height: 40px;
    border-radius: 50px;
  }

.clutch-official-sec .swiper-button-next:after , .clutch-official-sec .swiper-button-prev:after{
    font-size: 18px;
    color: #fff;
}

.clutch-official-sec .swiper-button-next{
    right: 100px;
}

.clutch-official-sec .swiper-button-prev{
    left: 100px;
}

  /* Footer */
  /* .card-footer { text-align: center; margin-top: 30px; } */

@media (min-width: 1400px) and (max-width: 1599px) {
    .mvp-company .mvp-main .mvp-card{
  height: 420px;
  padding: 20px;
}

.mvp-company .mvp-main .mvp-card .icon svg {
    height: 60px;
    width: auto;
}

.mvp-card.active p {
    max-height: unset;
}

.success-stories-man.success-houston .man-story-content > p{
    font-size: 16px;
}


.clutch-clients .google-box {
    padding: 30px 20px;
}

.clutch-clients .google-box .google-main .google-content span svg {
    margin-left: 10px;
    height: 30px;
    width: auto;
}

.clutch-clients .slider-box{
padding: 30px 20px;
}

.clutch-clients .slider-box p {
    height: 300px;
    overflow-y: auto; /* Ensure vertical scrolling is still active */
    
    /* 1. For Chrome, Safari, and newer versions of Edge */
    &::-webkit-scrollbar {
        display: none;
    }

    /* 2. For Firefox */
    scrollbar-width: none;

    /* 3. For Internet Explorer and older Edge */
    -ms-overflow-style: none;
}

}

@media (min-width: 1200px) and (max-width: 1399px) {
    .mvp-company .mvp-main .mvp-card{
  height: 350px;
  padding: 20px ;
}

.mvp-company .mvp-main .mvp-card .icon svg {
    height: 55px;
    width: auto;
}

.mvp-card.active p {
    max-height: unset;
}
.success-stories-man.success-houston .man-story-content > p{
    font-size: 15px;
}

.clutch-clients .google-box {
    padding: 30px 20px;
}



.clutch-clients .google-box .google-main .google-content span svg {
    margin-left: 10px;
    height: 30px;
    width: auto;
}

.clutch-clients .slider-box{
padding: 30px 20px;
}

.clutch-clients .slider-box p {
    height: 300px;
    overflow-y: auto; /* Ensure vertical scrolling is still active */
    
    /* 1. For Chrome, Safari, and newer versions of Edge */
    &::-webkit-scrollbar {
        display: none;
    }

    /* 2. For Firefox */
    scrollbar-width: none;

    /* 3. For Internet Explorer and older Edge */
    -ms-overflow-style: none;
}
.clutch-official-sec .swiper-button-next{
    right: -50px;
}

.clutch-official-sec .swiper-button-prev{
    left: -50px;
}


}

@media (min-width: 992px) and (max-width: 1199px) {
    .mvp-company .mvp-main .mvp-card{
  height: 350px;
  padding: 20px 10px;
}

.mvp-company .mvp-main .mvp-card .icon svg {
    height: 50px;
    width: auto;
}

.mvp-card.active p {
    max-height: unset;
}


.clutch-clients .google-box {
    padding: 30px 20px;
}

.clutch-clients .google-box .google-main {
    display: block;
    text-align: center;
}


.clutch-clients .google-box .google-main .google-content span svg {
    margin-left: 10px;
    height: 25px;
    width: auto;
}


.clutch-clients .google-box .google-main .google-content .rating-main {
    display: flex;
    justify-content: center;
}

.clutch-clients .slider-box{
padding: 30px 20px;
}

.clutch-clients .slider-box p {
    height: 250px;
    overflow-y: auto; /* Ensure vertical scrolling is still active */
    
    /* 1. For Chrome, Safari, and newer versions of Edge */
    &::-webkit-scrollbar {
        display: none;
    }

    /* 2. For Firefox */
    scrollbar-width: none;

    /* 3. For Internet Explorer and older Edge */
    -ms-overflow-style: none;
}

.grid-layout {
      grid-template-columns: 1fr 200px; /* Remove the tiny left column, merge it */
    }
    .project-info { grid-column: 1 / span 2; display: flex; gap: 40px; border-bottom: 1px solid #eee; padding-bottom: 20px; margin-bottom: 10px; }

.clutch-official-sec .swiper-button-next{
    right: -40px;
}

.clutch-official-sec .swiper-button-prev{
    left: -40px;
}

}

@media (min-width: 768px) and (max-width: 991px) {
.mvp-company .mvp-main {
    display: block;
}

.mvp-company .mvp-main .mvp-card{
  height: auto;
  margin-bottom: 20px;
  border-radius: 10px;
}

.mvp-company .mvp-main .mvp-card .icon svg {
    height: 50px;
    width: auto;
}

.mvp-card.active p {
    max-height: unset;
}

.reimagine-health.cta-houston-new .reimagine-health-box{
    border-radius: 10px;
}

.reimagine-health.cta-houston-new .reimagine-health-box .img img{
    height: 350px;
    width: auto;
}

.clutch-clients .google-box {
    padding: 30px 20px;
}

.clutch-clients .google-box .google-main {
    display: block;
    text-align: center;
}


.clutch-clients .google-box .google-main .google-content span svg {
    margin-left: 10px;
    height: 25px;
    width: auto;
}


.clutch-clients .google-box .google-main .google-content .rating-main {
    display: flex;
    justify-content: center;
}

.clutch-clients .slider-box{
padding: 30px 20px;
}

.clutch-clients .slider-box p {
    height: 250px;
    overflow-y: auto; /* Ensure vertical scrolling is still active */
    
    /* 1. For Chrome, Safari, and newer versions of Edge */
    &::-webkit-scrollbar {
        display: none;
    }

    /* 2. For Firefox */
    scrollbar-width: none;

    /* 3. For Internet Explorer and older Edge */
    -ms-overflow-style: none;
}

.grid-layout { grid-template-columns: 1fr; gap: 20px; }
    .reviewer-col { border-left: none; border-top: 1px solid #eee; padding-left: 0; padding-top: 20px; }
    .project-info { flex-direction: column; gap: 10px; }

.clutch-official-sec .swiper-button-next{
    display: none;
}

.clutch-official-sec .swiper-button-prev{
   display: none;
}

}


@media (min-width: 0px) and (max-width: 767px) {
.mvp-company .mvp-main {
    display: block;
}

.mvp-company .mvp-main .mvp-card{
  height: auto;
  margin-bottom: 20px;
  border-radius: 10px;
}

.mvp-company .mvp-main .mvp-card .icon svg {
    height: 45px;
    width: auto;
}

.mvp-card.active p {
    max-height: unset;
}

.success-stories-man.success-houston .swiper-button-prev.custom-prev, .success-stories-man.success-houston .swiper-button-next.custom-next{
   bottom: 0;
top: unset; 
}

.reimagine-health.cta-houston-new .reimagine-health-box{
    border-radius: 10px;
    background-image: none !important;
    background: #051827;
}

.clutch-clients .google-box {
    padding: 25px 20px;
}

.clutch-clients .google-box .google-main {
    display: block;
    text-align: center;
}

.clutch-clients .google-box .google-main .google-icon img{
    height: 100px;
    width: auto;
}

.clutch-clients .google-box .google-main .google-content span svg {
    margin-left: 10px;
    height: 20px;
    width: auto;
}


.clutch-clients .google-box .google-main .google-content .rating-main {
    display: flex;
    justify-content: center;
}

.clutch-clients .slider-box{
padding: 25px 20px;
}

.clutch-clients .slider-box p {
    height: 200px;
    overflow-y: auto; /* Ensure vertical scrolling is still active */
    
    /* 1. For Chrome, Safari, and newer versions of Edge */
    &::-webkit-scrollbar {
        display: none;
    }

    /* 2. For Firefox */
    scrollbar-width: none;

    /* 3. For Internet Explorer and older Edge */
    -ms-overflow-style: none;
}
.grid-layout { grid-template-columns: 1fr; gap: 20px; }
.card-body { padding: 20px; }
.rating-flex {
    flex-wrap: wrap;
}
    .review-flex-container { flex-direction: column; align-items: center; }
    .score-card { width: 100%; box-sizing: border-box; }
    .project-main-title { font-size: 18px; }
    .card-header { justify-content: center; text-align: center; flex-wrap: wrap; row-gap: 10px; }

.clutch-official-sec .swiper-button-next{
    display: none;
}

.clutch-official-sec .swiper-button-prev{
   display: none;
}

}